日本語は機械翻訳による参考訳です。内容に矛盾や不一致があった場合には、英語の内容が優先されます。

SnapManager のアップグレード準備をしています

寄稿者 このページの PDF をダウンロード

SnapManager をアップグレードする環境は、ソフトウェア、ハードウェア、ブラウザ、データベース、およびオペレーティングシステムの特定の要件を満たしている必要があります。要件の最新情報については、 Interoperability Matrix を参照してください。

アップグレードを行う前に、次の作業を必ず実行してください。

  • インストール前に必要な作業を完了します。

  • 最新の SnapManager for Oracle インストールパッケージをダウンロードします。

  • すべてのターゲットホストに、適切なバージョンの SnapDrive for UNIX をインストールして設定します。

  • Oracle リポジトリデータベース用の既存の SnapManager のバックアップを作成します。